File _patchinfo of Package patchinfo.19739

<patchinfo incident="19739">
  <issue tracker="bnc" id="1186015">VUL-0: CVE-2021-3541: python-libxml2,libxml2-python,libxml2,python-libxml2-python: libxml2: Exponential entity expansion attack bypasses all existing protection mechanisms</issue>
  <issue tracker="cve" id="2021-3541"/>
  <packager>pmonrealgonzalez</packager>
  <rating>moderate</rating>
  <category>security</category>
  <summary>Security update for libxml2</summary>
  <description>This update for libxml2 fixes the following issues:

- CVE-2021-3541: Fixed exponential entity expansion attack bypasses all existing protection mechanisms. (bsc#1186015)
</description>
</patchinfo>
openSUSE Build Service is sponsored by